*, *::before, *::after { box-sizing: border-box; }
html { -webkit-text-size-adjust: 100%; }
body { font: 1rem/1.25 system-ui, sans-serif; margin: 0 auto; min-height: 100vh; }
h1, h2, h3, h4, h5, h6 { font-weight: 500; margin: 1em 0 0; }
h1 { margin-top: .5em; }
p, table { margin: .5em 0 0; }
ul, ol { margin: 0; }
li { margin: .5em 0 0; }
table { border-collapse: collapse; }
th, td { border: 1px solid darkgray; padding: .25em .5em; text-align: left; vertical-align: top; }
thead th { background: lightgray; }
button, input, select, textarea { font: inherit; }
select { padding: 2px 1px 3px; }
strong { font-weight: 500; }
img { max-width: 100%; }